*{box-sizing: border-box;margin:0px;padding:0px;}
.container{max-width: 1375px;width:100%;margin:0 auto;}
@font-face{
	font-family: 'MontBold';
	font-display: swap;
	src: url('fonts/Montserrat/Montserrat-Bold.ttf');
}
@font-face{
	font-family: 'MontSemiBold';
	font-display: swap;
	src: url('fonts/Montserrat/Montserrat-SemiBold.ttf');
}
@font-face{
	font-family: 'MontReg';
	font-display: swap;
	src: url('fonts/Montserrat/Montserrat-Regular.ttf');
}
body{
	overflow-x:hidden;
	font-family: 'MontReg', sans-serif;
}
/* header */
.header{
	padding: 30px 0px;
	position: relative;
	background: #1c222c !important;
}
#qtranslate-chooser li a{
	color:#0ac775 !important;
}
.header-btn{
	display: none;
}
.header-items{
/* 	max-width: 960px; */
	width: 100%;
	margin-left: auto;
	display: flex;
	justify-content: flex-end;
	align-items: center;
	list-style-type: none;
}
.header-item{
	max-width: 195px;
	width: 100%;
}
.header-link{
	color: #ffffff;
	display: block;
	max-width: 195px;
	text-align: center;
	width: 100%;
	font-size: 18px;
	line-height: 22px;
	padding: 12px 0px 9px;
	font-family: 'MontBold';
	text-decoration: none;
	position: relative;
}
.header-link:hover{
	color: #0ac775;
}
/* .header-link:hover::before{
	content: "";
	position: absolute;
	top: 5%;
	left: 5%;
	width: 90%;
	height: 90%;
	background: url(img/background-nav-item.svg);
	background-size: contain;
	z-index: -1;
	background-repeat: no-repeat;
	background-position: center;
} */
.header-active{
	color: #0ac775;
}
/* .header-active::before{
	content: "";
	position: absolute;
	top: 5%;
	left: 5%;
	width: 90%;
	height: 90%;
	background: url(img/background-nav-item.svg);
	background-size: contain;
	z-index: -1;
	background-repeat: no-repeat;
	background-position: center;
} */
.header > img {
	position: absolute;
    top: 10px;
    left: 5px;
}
.lang-ru.active, .lang-en.active, .lang-ua.active {
border: 1px #0ac775 solid;
padding: 4px;
}
/* homebanner-video  */
.homebanner-video{
	width: 100%;
	height: 100%;
	max-height: 750px;
	overflow: hidden;
}
.homebanner-video img{
	width: 100%;
	height: 750px;
	object-fit: cover;
	object-position: center;
}
.homebanner-video video{
	object-fit: cover;
	width: 100%;
	height: 750px;
}
.br25{
	border-radius: 25px;
}
.br25s{
	border-radius: 25px;
	filter: drop-shadow(4px 4px 15px rgba(0,0,0,.25));
}
/* aboutus */
.aboutus__wrapper{
	padding: 100px 0px 30px;
	position: relative;
}
.aboutus-img--mobile{
	display: none;
}
.aboutus-img-div{
	display: none;
}
.aboutus__wrapper::before{
	content: "";
	position: absolute;
	width: 510px;
	height: 368px;
	top: 43px;
	left: 87px;
	background: url('img/aboutus-before.svg');
	background-size: contain;
}
.aboutus-items{
	display: flex;
	margin-bottom: 60px;
}
.aboutus-items > img:first-child{
	max-width: 356px;
	width: 100%;
	height: 408px;
	margin-top: 82px;
}
.aboutus-items > img:last-child{
	max-width: 343px;
	width: 100%;
	height: 399px;
	margin-top: 160px;
}
.aboutus-info-box{
	height: 662px;
	margin: 0px 54px;
	padding: 0px 70px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background: url('img/aboutus-img2.svg');
	background-size: contain;
	background-repeat: no-repeat;
}
.aboutus-info-box img{
	margin-bottom: 40px;
}
.aboutus-info{
	font-family: 'MontReg';
	font-style: normal;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #3D3838;
	margin-bottom: 80px;
}
.aboutus-description{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #3D3838;
}
.aboutus-info b{
	font-family: 'MontBold';
}
.aboutus-target-items--mobile{
	display: none;
}

/* directions */
.directions-items-box > span{
	display: none;
}
.directions__wrapper{
	padding: 70px 0px 100px;
	background: url('img/background-directions.svg');
	background-repeat: no-repeat;
	background-position: 79px 0px;
	/* background-attachment: fixed; */
}
.directions-title{
	margin-bottom: 60px;
	text-align: center;
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 44px;
	color: #3D3838;
}
.directions-items-box{
	display: flex;
}
.directions-items-box .directions-items:last-child{
	margin-left: auto;
}
.directions-items{
	display: flex;
	max-width: 678px;
	width: 100%;
	flex-direction: column;
	list-style: none;
}
.directions-items li{
	max-width: 622px;
	width: 100%;
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #000000;
	margin-bottom: 30px;
	position: relative;
}
.directions-items li::before{
	content: "";
	position: absolute;
	left: -50px;
	top: 0;
	width: 20px;
	height: 23px;
	background: url('img/directions-listitem.svg');
	background-repeat: no-repeat;
	background-size: cover;
}

/* equipment */

.equipment__wrapper{
	background: url('img/background-equipment.png');
	background-position: 5px 2px;
	background-repeat: no-repeat;
	background-size: auto;
	padding: 110px 0px 77px;
}
.equipment-title{
	font-family: 'MontBold';
	font-style: normal;
	font-size: 36px;
	line-height: 44px;
	color: #000000;
	text-align: center;
	margin-bottom: 60px;
}
.equipment-description{
	max-width: 910px;
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #3D3838;
	margin: 0 auto 78px;
}
.equipment-slideitem{
	width: 321px;
	height: 383px;
	padding: 30px 25px;
	background: #FFFFFF;
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
	border-radius: 15px;
	margin: 15px;
}
.equipment-slideitem img{
	width: 266px;
	height: 245px;
	border-radius: 15px;
	margin-bottom: 20px;
	object-fit: contain;
}
.equipment-slideitem p{
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 22px;
	line-height: 29px;
	color: #000000;
}
.equipment-carousel .owl-dots{text-align: center;margin-top: 15px;}
.equipment-carousel .owl-dot{width:13px;height:13px;margin:0px 5px;background: url('img/equipment-nav-item.svg') !important;outline: 0;transition: all 300ms;}
.equipment-carousel .owl-dot.active{width:13px;height:13px;margin:0px 5px;background: url('img/equipment-active-nav-item.svg') !important;}

/* blog  */

.blog-title{
	display: flex;
	align-items: center;
	justify-content: center;
	height: 102px;
	text-align: center;
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 44px;
	color: #fff;
	margin: 0 auto 60px;
	position: relative;
	cursor:pointer;
}
.blog-title--after{
	position:relative;
	margin-right:30px;
}
.blog-title--after.blog--active::after{
    transform: rotate(-135deg);
    top: 20px;
}
.blog-title--after::after {
    content: "";
    position: absolute;
    width: 15px;
    border-bottom: solid 2px #fff;
    height: 15px;
    border-right: solid 2px #fff;
    transform: rotate(45deg);
    top: 10px;
    right: -25px;
}
.blog__box{
	display:none;
}
.blog-title::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: url('img/blog-title-before.svg');
	background-size: contain;
	width: 540px;
	height: 100%;
	z-index: -1;
	margin: 0 auto;
}
.blog-items{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 100px;
}
.blog-item{
	padding: 30px 22px;
	background: #FFFFFF;
	border-radius: 15px;
	margin: 0 15px;
	max-width: 430px;
	width: 100%;
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
}
.blog-item img{
	height: 245px;
	width: 100%;
	object-fit: contain;
	object-position: top;
	border-radius: 15px;
	margin-bottom: 20px;
}
.blog-item-title{
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	margin-bottom: 15px;
	color: #000000;
}
.blog-item-content{
	height: 150px;
	overflow: hidden;
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	margin-bottom: 5px;
}
.blog-item-link{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	text-decoration-line: underline;
	color: #20B069;
}

/* footer */

.footer{
	background: #1c222c;
	padding: 30px 0px 140px;
}
.footer-box{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
}
.footer-logo{
	max-width: 242px;
	width: 100%;
	margin-right: 110px;
}
.footer-logo img{
	margin-bottom: 30px;
}
.footer-logo p{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	line-height: 17px;
	color: #0ac775;
}
.footer-items{
	margin-right: auto;
	margin-top: 48px;
}
.footer-items li:last-child{
	margin: 0px;
}
.footer-item{
	list-style-type: none;
	margin-bottom: 20px;
}
.footer-item-link{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #0ac775;
	text-decoration: none;
	font-weight: bold;
}
.footer-socialbox{
	margin-top: 48px;
}
.footer-social{
	margin-bottom: 30px;
	text-align: right;
}
.footer-social a{
	margin-left: 20px;
}
.footer-email{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #0ac775;
}
.footer-emaillink{
	color: #0ac775;
	text-decoration: underline;
}

/* aboutus page */
.aboutus-homebanner__wrapper{
	padding-top: 67px;
	height: 920px;
	background: url('img/background-aboutus-homebanner.jpg');
	background-size: 98%;
	background-repeat: no-repeat;
	background-position: top left;
}
.aboutus-homebanner-info{
	padding: 0px 0px 0px 290px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-left: auto;
	max-width: 905px;
	width: 100%;
	height: 855px;
	font-family: 'MontReg';
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	font-feature-settings: 'dnom' on;
	color: #3D3838;
	position: relative;
}
.aboutus-homebanner-info img{
	margin-bottom: 47px;
}
.aboutus-homebanner-info::before{
	content: "";
	position: absolute;
	top: 40px;
	right: -150px;
	width: 100%;
	height: 100%;
	background: url('img/background-aboutus-info.svg');
	background-size: contain;
}
.aboutus-homebanner-info p{
	position: relative;
	z-index: 5;
}
.aboutus-homebanner-info b{
	font-family: 'MontBold';
}

/* officevideo */

.aboutus-officevideo__wrapper{
	padding: 240px 0px 220px;
	background: url('img/background-aboutus-officevideo.png');
	background-size: cover;
	background-position: 20px -150px;
	background-repeat: no-repeat;
}
.aboutus-officevideo-content{
	display: flex;
	justify-content: space-between;
}
.aboutus-officevideo-info{
	max-width: 575px;
	width: 100%;
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #3D3838;
}
.aboutus-officevideo{
	width: 672px;
	height: 416px;
	background: #C9C9C9;
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
	border-radius: 25px;
	position: relative;
	object-fit: cover;
}
.aboutus-officevideo2 {
    width: 772px;
    height: auto;
    background: #c9c9c9;
    box-shadow: 4px 4px 15px rgba(0,0,0,.25);
    border-radius: 25px;
    position: relative;
    object-fit: cover;
}
.aboutus-officevideo__box{
	position: relative;
	display: flex;
	align-items: center;
}
.aboutus-officevideo__box img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
	opacity:.5;
}
.aboutus-officevideo:focus{
	outline: 0;
}

/* features */
.aboutus-features__wrapper{
	padding-bottom: 40px;
	background: url('img/background-aboutus-features.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 50px 140px;
}
.aboutus-features__wrapper h2{
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 44px;
	margin-bottom: 60px;
	text-align: center;
	color: #3D3838;
}
.aboutus-features-items{
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}
.aboutus-features-item{
	max-width: 438px;
	margin-right: 33px;
}
.aboutus-features-item img{
	margin-bottom: 60px;
}
.aboutus-features-item-title{
	/* max-width: 301px; */
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	color: #3D3838;
	margin-bottom: 30px;
}
.aboutus-features-item-info{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #3D3838;
}

/* target */

.aboutus-target__wrapper{
	height: 480px;
	background: url('img/background-aboutus-target.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.aboutus-target-items{
	display: flex;
	align-items: center;
	justify-content: center;
}
.aboutus-target-info b{
	font-family: 'MontBold';
	font-weight: bold;
}
.aboutus-target-info{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #000000;
	margin-left: -8px;
	margin-top: 37px;
}

/* video */

.aboutus-video__wrapper{
	padding: 80px 0px 155px;
}
.aboutus-video{
	width: 939px;
	height: 582px;
	margin: 0 auto;
	background: #C9C9C9;
	box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
	border-radius: 25px;
	position: relative;
}
.aboutus-video img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	cursor: pointer;
	opacity: .5;
}
.aboutus-video video{
	appearance:none;
	width: 100%;
    height: 100%;
    padding: 0px 30px;
    background: #fff;
    border-radius: 25px;
    object-fit: cover;
	-o-fit-object: cover;
    transition: all 300ms;
}
.aboutus-video video.video-active{
	padding: 0px;
	object-fit: fill;
	background: transparent;
}
.aboutus-video video:focus{
	outline: 0;
}
.aboutus-video::before{
	content: "";
	background: url('img/aboutus-video-before.svg');
	background-size: contain;
	width: 1466.76px;
	height: 626.62px;
	bottom: -20px;
	left: -200px;
	position: absolute;
	z-index: -1;
}

/* certificate  */

.aboutus-certificate__wrapper{
	background: url('img/background-aboutus-certificate.png');
	background-position: 60px 125px;
	background-repeat: no-repeat;
}
.aboutus-certificate-box{
	display: flex;
	align-items: center;
	justify-content: center;
}
.aboutus-certificate-title{
	max-width: 540px;
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 102px;
	text-align: center;
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 44px;
	color: #fff;
	margin: 0 auto 60px;
	position: relative;
}
.aboutus-certificate-title::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background: url('img/blog-title-before.svg');
	background-size: contain;
	width: 540px;
	height: 100%;
	z-index: -1;
	margin: 0 auto;
}
.aboutus-certificate-img{
	margin-bottom: 100px;
}
.aboutus-certificate-img img{
	width: 776px;
	height: 736px;
}

/* services page */

.services__wrapper{
	background: url('img/background-services.png');
	background-size: contain;
	background-position: 20px 175px;
	background-repeat: no-repeat;
	margin-top: 20px;
}
.services-items{
	display: flex;
	flex-wrap: wrap;
	align-items: flex-start;
	justify-content: center;
}
.services-item{
	max-width: 325px;
	width: 100%;
	text-align: center;
	margin-right: 20px;
	margin-bottom: 30px;
	text-decoration: none;
}
.services-items > a:nth-child(4n){
	margin-right: 0px;
}
.services-item img{
	max-width: 258px;
	width: 100%;
	height: 297px;
	object-fit: cover;
	margin-bottom: 20px;
	transition: all 300ms;
}
.services-item img:hover{
	transform: scale(1.1);
}
.services-item p{
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #3D3838;
}

/* price */
.service-price-subtitle{
	margin-bottom: 20px;
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	color: #0A5E29;
}
.service-price-info{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #3D3838;
}
.service-price-info ul li{
	margin-bottom: 20px;
	padding-left: 20px;
	list-style-image: url('img/service-price-items-liststyle.svg');
}
.service-price-info span{
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	color: #0A5E29;
	display: block;
	margin-bottom: 230px;
}

/* blog-item */

.blog-homebanner__wrapper{
	padding: 130px 0px;
	min-height: 620px;
	position: relative;
	z-index: 5;
	margin-bottom: 30px;
}
.blog-homebanner__wrapper::before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(54, 54, 54, 0.62);
	z-index: -1;
}
.blog-homebanner__wrapper h1{
	text-align: center;
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 64px;
	line-height: 78px;
	margin-bottom: 63px;
	color: #FFFFFF;
}
.blog-homebanner-info__box{
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
}
.blog-homebanner-info__box div img{
	margin-right: 15px;
}
.blog-homebanner-info-like{
	margin-right: 62px;
}
.blog-homebanner-info-date{
	display: flex;
}
.blog-content-title{
	max-width: 1130px;
	margin-bottom: 30px;
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 44px;
	color: #000000;
}
.blog-content{
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #000000;
	margin-bottom: 100px;
}
.blog-content img{
	filter: drop-shadow(4px 4px 15px rgba(0, 0, 0, 0.25));
	border-radius: 15px;
	margin: 30px;
}

/* contact page */

.contact-homebanner{
	background: url('img/background-contact.jpg');
	background-size: cover;
	margin-bottom: 60px;
	height: 430px;
}
.contact-title::before{
	width: 604px;
	background: url('img/background-contact-title.svg');
}
.contact-txt{
	max-width: 1140px;
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #3D3838;
	margin: 0 auto 70px;
}
.contact-address{
	text-align: center;
	margin-bottom: 20px;
}
.contact-address p:first-child, .contact-phone__box p:first-child{
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	color: #015423;
	text-align: center;
	margin-bottom: 20px;
}
.contact-address p:nth-child(2){
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #3D3838;
	text-align: center;
	margin-bottom: 22px;
}
.contact-address a, .contact-phone__box a{
	font-family: 'MontReg';
	text-decoration: none;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #015423;
	display: flex;
	align-items: center;
	justify-content: center;
}
.contact-address img{
	margin-right: 30px;
}
.contact-address a{
	margin-bottom: 20px;
}
.contact-address-info{
	display: inline-flex;
	flex-direction: column;
	justify-content: flex-start;
	align-items: flex-start;
}
.contact-phone__box{
	text-align: center;
	margin-bottom: 30px;
}
.contact-phone{
	display: inline-flex;
	justify-content: flex-start;
	align-items: center;
	width: 330px;
}
.contact-phones{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-direction: column;
}
.contact-icon{
	margin-right: 30px;
}

/* form */

.contact-form__wrapper{
	padding-top: 30px;
}
form{
	margin-bottom: 100px;
}
.contact-form-title{
	margin-bottom: 30px;
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 36px;
	line-height: 44px;
	color: #000000;
	text-align: center;
}
.form-input{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px;
}
form label{
	display: flex;
	flex-direction: column;
}
.form-input label{
	max-width: 672px;
	margin-right: 30px;
	margin-bottom: 20px;
	width: 100%;
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;
	color: #000000;
}
.form-input label:nth-child(even){
	margin-right: 0px;
}
.form-input input, .form-input textarea{
	min-height: 70px;
	margin-top: 10px;
	border: 1px solid #777980;
	box-sizing: border-box;
	border-radius: 15px;
	/*  */
	padding: 10px 15px;
	font-family: 'MontReg';
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	color: #3D3838;
}
.form-input input:focus, .form-input textarea:focus{
	outline: 0;
	border: solid 1px orange;
	border-radius: 15px;
}
form input[type="submit"]{
	display: block;
	cursor: pointer;
	margin: 0 auto;
	width: 320px;
	height: 69px;
	background: linear-gradient(119.99deg, #6DD16B 2.37%, #015423 100%);
	border-radius: 15px;
	border: 0px;
	font-family: 'MontBold';
	font-style: normal;
	font-weight: bold;
	font-size: 24px;
	line-height: 29px;
	color: #FFFFFF;
}
.form-result{
	position: fixed;
	bottom: 20px;
	left: 20px;
	max-width: 500px;
	min-width: 250px;
	background: #fff;
	border: solid 5px #666666;
	opacity: 0;
	height: 60px;
}
.form-result--error{
	border-color: red;
	opacity: 1;
	font-family: 'MontReg';
	padding: 16px;
}
.form-result--success{
	border-color: #90ff90;
	opacity: 1;
	font-family: 'MontReg';
	padding: 16px;
}
.olimp3d{
width:100%;
height: 100%;
}
.olimpimg{
width:100% !important;
}
/* wp */
img.alignright { float: right; margin: 0 0 .5em .5em; }
img.alignleft { float: left; margin: 0 .5em .5em 0; }
img.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.alignright { float: right; }
.alignleft { float: left; }
.aligncenter { display: block; margin-left: auto; margin-right: auto; }
/* MEDIA */
@media screen and (max-width:506px){
.services-price .service-price-info img {
width: 100% !important;
}
}
@media screen and (max-width:360px){
.aboutus-img--mobile{
		width: 100%;
		height:auto;
	}
}
@media screen and (max-width:1200px){
	.header{
		padding: 20px 0px;
	}
	.aboutus-video img{
		width:25%;
	}
	.header-items{
		flex-direction: column;
	}
	.blog-title--after.blog--active::after{
		top:15px;
	}

	/* container */

	.container{
		padding: 0px 15px;
	}
	
	/* header */
	
	.header-items{
		flex-direction: column;
		position: absolute;
		top: -100vh;
		left: 0;
		transition: all 500ms;
		background: #fff;
		padding: 40px 0px;
		z-index: 0;
		background: #1c222c;
	}
	.header-items--active{
		top: 0;
		z-index: 100;
		border-bottom: solid 7px #43a04f;
	}
	.header-btn{
		display: block;
		position: relative;
		z-index: 150;
		text-align: right;
	}
	.header-box{
		justify-content: flex-end;
	}
	.header-box #qtranslate-chooser{
		margin-top:30px;
	}
	.blog-title--after{
		margin-right: 20px;
	}
	.blog-title--after::after{
		top:10px;
		width:7px;
		height:7px;
		right:-20px;
	}
	/* homebanner */
	.homebanner-video img{
		height: 185px;
	}

	/* about */
	.aboutus-img--mobile{
		display: block;
		margin: 0 auto;
	}
		.aboutus-img-div{
		display: block;
	}
	.aboutus__wrapper{
		padding: 30px 0px;
	}
	.aboutus-info{
		margin-bottom: 20px;
	}
	.aboutus-info-box{
		margin: 0px;
		padding: 0px;
		height: auto;
		background: transparent;
	}
	.aboutus-items{
		display: none;
		flex-direction: column;
	}
/* 	.aboutus-img--mobile{
		width: 100%;
	} */
	.aboutus-img-div{
		width: 100%;
		text-align:center;
	}
	.aboutus-description{
		padding: 0px 15px;
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 20px;
		color: #3D3838;
	}
	.aboutus__wrapper::before{
		content: unset;
	}
	.aboutus-items > img:first-child{
		max-width: 200px;
		height: auto;
		margin: 0 auto;
	}
	.aboutus-items > img:last-child{
		max-width: 200px;
		height: auto;
		margin: 0 auto;
	}
	.aboutus-info-box img{
		margin-bottom: 10px;
	}

	/* directions */
	
	.directions-title{
		max-width: 305px;
		margin: 0 auto;
		margin-bottom: 30px;
		font-size: 24px;
		line-height: 29px;
		position: relative;
	}
	.directions-title::before {
		content: "";
		position: absolute;
		bottom: -35px;
		width: 337px;
		height: 100%;
		background: url(img/mobile/homepage-2.png);
		left: -22px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: bottom;
	}
	.directions__wrapper{
		padding-top: 0px;
		background: transparent;
		padding-bottom: 0px;
	}
	.directions-items-box{
		height: 500px;
		overflow: hidden;
		position: relative;
		transition: all 300ms;
	}
	.directions-items-box ul:nth-child(2){
		opacity:0;
	}
	.directions-items-box--active{
		height: auto;
	}
	.directions-items-box--active ul:nth-child(2){
		opacity:1;
	}
	.directions-items-box > span {
		display: flex;
		align-items: center;
		justify-content: center;
		position: absolute;
		bottom: -5px;
		font-family: 'MontReg';
		font-style: normal;
		font-weight: normal;
		font-size: 16px;
		line-height: 20px;
		color: #20B069;
		left: 0;
		right: 0;
		margin: 0 auto;
		text-align: center;
		height: 45px;
		background: #fff;
	}
	.directions-items{
		padding: 0px 35px;
		margin: 0 auto;
	}
	.directions-items li{
		width: 100%;
		font-size: 16px;
		line-height: 20px;
		margin-left: 0 auto;
		margin-bottom: 15px;
	}
	.directions-items li::before{
		width: 12px;
		height: 13px;
		left: -30px;
		top: 4px;
	}
	.directions-items-box{
		flex-direction: column;
	}
	.directions-items-box .directions-items:last-child{
		margin: 0 auto;
	}

	/* blog */
	
	.blog-title{
		color:#fff;
		height: auto;
		margin-bottom: 40px;
		font-size: 24px;
		line-height: 29px;
	}
	.blog-title::before{
		top: -15px;
		width: 315px;
		height: 58px;
		background: url('img/mobile/blog-title.svg');
	}
	.blog-items{
		flex-wrap: wrap;
	}
	.blog-item{
		padding: 20px;
		margin-bottom: 10px;
	}
	.blog-item-title{
		font-size: 16px;
		line-height: 20px;
	}
	.blog-item-content{
		font-size: 14px;
		line-height: 17px;
	}
	.blog-item img{
		height: 175px;
	}
	.blog-item-link{
		font-size: 14px;
		line-height: 17px;
	}

	/* equipment */
	
	.equipment__wrapper{
		padding-top: 40px;
		background: transparent;
	}
	.equipment-title{
		line-height: 1;
		margin-bottom: 30px;
		font-size: 24px;
		line-height: 29px;
		position: relative;
	}
	.equipment-title::before {
		content: "";
		position: absolute;
		bottom: -50px;
		width: 372px;
		height: 78px;
		background: url(img/mobile/homepage-3.png);
		left: -12px;
		background-repeat: no-repeat;
		background-size: contain;
		background-position: bottom;
	}
	.equipment-description{
		margin: 0 auto;
		font-size: 16px;
		line-height: 20px;
		padding: 0px 15px;
	}
	.equipment-slideitem{
		margin: 20px auto;
	}

	/* footer */

	.footer{padding:30px 0px 60px;}
	.footer-box{
		justify-content: center;
		align-items: center;
		flex-direction: column;
	}
	.footer-logo{
		text-align: center;
		margin-right: 0px;
	}
	.footer-items{
		margin-right: 0px;
		text-align: center;
	}
	.footer-social{
		text-align: center;
	}
	.footer-social a{
		margin: 0 10px;
	}
	/*  */
	.aboutus-features-items{
		flex-wrap: wrap;
	}
	.aboutus-video{
		width: 100%;
		height: 195px;
	}
	.aboutus-video::before{
		content: "";
		background-size: contain;
		background-repeat: no-repeat;
		width: 440px;
		height: 215px;
		bottom: -20px;
		left: -34px;
		position: absolute;
		z-index: -1;
	}
	.aboutus-target-items{
		flex-direction: column;
	}
	.aboutus-target-img img{
		width: 100%;
	}
	.aboutus-certificate-img img{
		width: 375px;
		height: 355px;
	}
	.aboutus-certificate-box{
		flex-direction: column;
	}
	.aboutus-certificate-title::before{
		background-repeat: no-repeat;
		width: 350px;
	}
	.aboutus-homebanner-info::before{
		content: unset;
	}
	.aboutus-homebanner-info{
		justify-content: flex-start;
		z-index: 0;
		height: auto;
		padding: 0px;
	}
	.aboutus-homebanner__wrapper{
		background: url('img/mobile/about-us-background.png');
		background-repeat: no-repeat;
		background-size: auto;
		height: auto;
	}
	.aboutus-homebanner-info img{
		width: 75px;
		height: 63px;
		object-fit: contain;
		margin-bottom: 20px;
	}
	.aboutus-homebanner-info p{
		font-size: 16px;
		line-height: 20px;
		padding: 0px 10px;
	}
	.aboutus-officevideo__wrapper{
		padding: 70px 0px;
	}
	.aboutus-officevideo-info{
		font-size: 16px;
		line-height: 20px;
		padding: 0px 20px;
	}
	.aboutus-officevideo-content{
		flex-direction: column;
	}
	.aboutus-officevideo{
		width: 100%;
		max-width: 450px;
		height: 100%;
		max-height: 250px;
		margin: 0px auto;
	}
	.aboutus-officevideo2 {
  width:100%;
  max-width:450px;
  height:100%;
  max-height:250px;
  margin:0 auto
 }
	.aboutus-officevideo-info{
		margin-bottom: 60px;
	}
	.aboutus-video::before{
		content: unset;
	}
	.aboutus-features__wrapper h2{
		font-size: 24px;
		line-height: 29px;
	}
	.aboutus-features-item img{
		width: 100px;
		margin-bottom: 30px;
	}
	.header-btn img{
		width: 50px;
	}
	.service-price-info img{
		float: unset;
		width: 100%;
	}
	.services-items{
		justify-content: space-between;
		margin-bottom: 60px;
	}
	.services-item{
		max-width: 160px;
		margin-bottom: 15px;
		margin-right: 0px;
	}
	.services-item img{
		height: auto;
		margin-bottom: 15px;
	}
	.services-item p{
		font-size: 16px;
		line-height: 20px;
	}
	.services-price .blog-title::before {
		top: -17px;
		background-position: center;
		left: 5px;
		width: 100%;
		height: 68px;
		background-size: contain;
		background-repeat: no-repeat;
	}
	.services-price .blog-title{
		line-height: 33px;
		font-size: 22px;
	}
	.services-price .service-price-info img {
		/* float: unset !important; */
		/* width: 315px; */
		/* height: auto; */
		margin: 10px auto 20px !important;
		width: 50%;
		object-fit: cover;
		height: auto !important;
	}
	.service-price-subtitle{
		font-size: 16px;
		line-height: 20px;
	}
	.service-price-info{
		padding: 0px 15px;
		font-size: 16px;
		line-height: 20px;
	}
	.service-price-info ol li{
		font-size: 16px;
		line-height: 20px;
	}
	.service-price-info ul{
		margin-left: 22px;
	}
	.service-price-info span{
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 60px;
	}
	.aboutus-features__wrapper{
		padding: 0px 15px;
	}
	.aboutus-features-item{
		max-width: 450px;
		margin-right: 30px;
	}
	.aboutus-target-img{
		order: 2;
	}
	.aboutus-target-info{
		order: 1;
		margin: 60px 15px;
		font-size: 16px;
		line-height: 20px;
		color: #000000;
	}
	.aboutus-target__wrapper{
		height: auto;
	}
	.aboutus-target-items img{
		display: none;
	}
	.aboutus-target-items .aboutus-target-items--mobile{
		display: block;
		margin-top: -90px;
	}
	.aboutus-video__wrapper{
		padding-bottom: 185px;
	}
	.aboutus-certificate-title{
		font-size: 24px;
		line-height: 29px;
		color: #FFFFFF;
		height: 60px;
		margin-bottom: 0px;
	}
	.aboutus-certificate-title::before{
		left: 10px;
	}
	.aboutus-certificate__wrapper{
		position: relative;
	}
	.aboutus-certificate__wrapper::before{
		content: "";
		position: absolute;
		top: -70px;
		left: 0;
		width: 100vw;
		height: 80px;
		background: url('img/mobile/about-us-certificate-title.png');
		background-repeat: no-repeat;
	}
	.contact-form__wrapper img{
		width: 100%;
	}
	.contact-homebanner{
		background-position: center;
		height: 250px;
	}
	.contact-title.blog-title{
		font-size: 18px;
		line-height: 26px;
	}
	.contact-homebanner{
		margin-bottom: 50px;
	}
	.contact-txt{
		max-width: 315px;
		font-size: 16px;
		line-height: 20px;
		margin-bottom: 30px;
	}
	.contact-address p:first-child, .contact-phone__box p:first-child{
		font-size: 16px;
		line-height: 20px;
	}
	.contact-address p:nth-child(2){
		max-width: 315px;
		margin: 0 auto 20px;
		font-size: 16px;
		line-height: 20px;
	}
	.contact-address{
		margin-bottom: 10px;
	}
	.contact-address a{
		font-size: 16px;
		line-height: 20px;
	}
	.contact-address img{
		width: 24px;
		height: 24px;
		margin-right: 17px;
	}
	.contact-address a, .contact-phone__box a{
		font-size: 16px;
		line-height: 20px;
	}
	.contact-icon img{
		width: 24px;
		height: 24px;
	}
	.contact-phone{
		max-width:215px;
		justify-content: flex-start;
	}
	.contact-form__wrapper{
		padding-top: 20px;
	}
	.contact-form-title{
		font-size: 24px;
		line-height: 29px;
		margin-bottom: 20px;
	}
	.form-input input, .form-input textarea{
		min-height: 47px;
	}
	form{
		padding: 0px 15px;
		margin-bottom: 50px;
	}
	form input[type="submit"]{
		width: 210px;
		height: 60px;
	}
	.service-price-info .services-subtitle {
		padding-right: 0px;
		font-family: 'MontBold';
		font-style: normal;
		font-weight: bold;
		font-size: 24px;
		line-height: 29px;
		color: #3D3838;
		text-align: left;
		margin-bottom: 10px;
	}
	.service-price-info h2{
		margin-bottom: 20px;
		font-size: 24px;
		line-height: 29px;
	}
	.homebanner-video video{
		object-position: center;
		height: 100%;
	}
	.header > img {
		position: absolute;
		top: 5px;
		height: 60px;
	}
}
@media screen and (min-width: 1000px){
	.header-items{flex-direction: unset;}
	.olimp3d{
width:100%;
height: 600px;
}
}
@media screen and (max-width:350px){
	.header > img {
		position: absolute;
		top: 10px !important;
		width: 200px !important;
		height: 38px !important;
	}
}
@media screen and (max-width:474px){
.aboutus-features-item-title {
    font-size: 20px;
}
}